<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="ghoulsu">
        <counters>
            <coins index="0" number="71" />
        </counters>
        <input>
            <port tag=":DSWB" type="DIPSWITCH" mask="7" defvalue="5" value="4" />
        </input>
    </system>
</mameconfig>
